> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Job

> Check the processing status of a crypto P&L job.



## OpenAPI

````yaml api-reference/it/calculator/openapi.json GET /it/calculator/pnl/crypto
openapi: 3.1.0
info:
  title: Sandbox API [Prod]
  version: '1.0'
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security:
  - {}
paths:
  /it/calculator/pnl/crypto:
    get:
      tags:
        - pnl
        - crypto
      summary: Get P&L Job Status
      parameters:
        - name: job_id
          in: query
          required: true
          description: >-
            Unique identifier of the job whose processing status you want to
            fetch. Returned in the response when a tax P&L job is created.
          deprecated: false
          schema:
            type: string
          example: '{{job_id}}'
        - name: x-api-version
          in: header
          required: true
          description: >-
            Indicates the version of the API you want to use. Ensures
            backward-compatible behavior.
          deprecated: false
          schema:
            type: string
          example: '{{version}}'
        - name: x-api-key
          in: header
          required: true
          description: Your API key used to authenticate and authorize the request.
          deprecated: false
          schema:
            type: string
          example: '{{api_key}}'
        - name: Authorization
          in: header
          required: true
          description: 'Token for user-level authorization. '
          deprecated: false
          schema:
            type: string
          example: '{{access_token}}'
      responses: {}

````